{% if diana_triangle_maps_rootdir == '/usr/share/diana' %}
# as of diana 3.56, the triangle maps are included from the
# diana debian package's diana.setup file
{% else %}
TRIANGLE_MAPDIR = ${TRIANGLE_MAPDIR} || {{ diana_triangle_maps_rootdir }}/maps

<MAP_TYPE>
# these maps can be downloaded from
# https://projects.met.no/diana/diana_maps.tar.gz
# see https://wiki.met.no/diana/start

map=Gshhs-Auto type=triangles
 limit=10  file=$(TRIANGLE_MAPDIR)/gshhs_25.map
 limit=2.5 file=$(TRIANGLE_MAPDIR)/gshhs_5.map
 limit=0.5 file=$(TRIANGLE_MAPDIR)/gshhs_1.map
 limit=0.1 file=$(TRIANGLE_MAPDIR)/gshhs_0.2.map
 limit=0   file=$(TRIANGLE_MAPDIR)/gshhs_0.1.map
 contour=on cont.colour=black cont.linetype=solid cont.linewidth=1 land=on land.colour=flesh
</MAP_TYPE>
{% endif %}
